Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » PHP Development Tools (PDT) » PDT in Java Eclipse
PDT in Java Eclipse [message #519703] Tue, 09 March 2010 17:30 Go to next message
No real name is currently offline No real nameFriend
Messages: 3
Registered: March 2010
Junior Member
Hi,

I've already installed Eclipse for Java development.

Now, I want to install PDT. Can I do this without installing a new Eclipse, as plugin?

I searched the web for half an hour but, however, all tipps I found didn't work, the plugin-installation failed!


Thanks in advance!!!!


Max K.

EDIT:

I've solved my first problem: I tried to install the PDT using the plugin installer.
But the installer reported a problem ("dependency conflict")and it wasn't able to install the plugin.

Does anyone know why this conflict occures?

[Updated on: Tue, 09 March 2010 18:29]

Report message to a moderator

Re: PDT in Java Eclipse [message #519783 is a reply to message #519703] Tue, 09 March 2010 19:12 Go to previous messageGo to next message
Nitin Dahyabhai is currently offline Nitin DahyabhaiFriend
Messages: 4045
Registered: July 2009
Senior Member

mail@maximilian-kellner.de wrote:
> Hi,
>
> I've already installed Eclipse for Java development.
>
> Now, I want to install PDT. Can I do this without installing a new
> Eclipse, as plugin?
>
> I searched the web for half an hour but, however, all tipps I found
> didn't work, the plugin-installation failed!
>
>
> Thanks in advance!!!!

A nicely detailed writeup can be found at
http://wiki.eclipse.org/PDT/Installation

--
Nitin Dahyabhai
Eclipse WTP Source Editing
IBM Rational


Nitin Dahyabhai
Eclipse Web Tools Platform
Re: PDT in Java Eclipse [message #519948 is a reply to message #519783] Wed, 10 March 2010 15:27 Go to previous messageGo to next message
No real name is currently offline No real nameFriend
Messages: 3
Registered: March 2010
Junior Member
Hi,

thank you, but I've already found this source.

Now, my problem is that when I try to install the plugin there is a dependency conflict and I don't know how to solve it!


Max K.
Re: PDT in Java Eclipse [message #520318 is a reply to message #519948] Thu, 11 March 2010 22:00 Go to previous message
Rob B is currently offline Rob BFriend
Messages: 6
Registered: February 2010
Junior Member
There is a list of build dependencies with links on this page:

http://www.eclipse.org/pdt/downloads/

Perhaps you could match up the error message with the proper build.

HTH

-Rob B.
Previous Topic: How to perform syntax coloring for my own language
Next Topic:runtime error with PDT and ZendDebugger
Goto Forum:
  


Current Time: Wed May 12 15:07:26 GMT 2021

Powered by FUDForum. Page generated in 0.01545 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top